.section_inner_hero {
  position: relative;
}
.section_inner_hero .image_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.section_inner_hero .image_wrap:before {
  content: "";
  width: 50%;
  background: url(/assets/template_v2/images/inner_hero_bg.jpg) center no-repeat;
  background-size: cover;
}
.section_inner_hero .image_wrap .image {
  width: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section_inner_hero .container {
  position: relative;
  z-index: 2;
}
.section_inner_hero .content {
  padding: 130px 0 130px;
  width: 475px;
}
.section_inner_hero .content h1 {
  margin-top: 24px;
  font-size: 48px;
  line-height: 1.2;
  font-weight: 700;
  color: #08214A;
  text-transform: uppercase;
}
.section_inner_hero .content p {
  margin-top: 24px;
  font-size: 22px;
  line-height: 1.15;
}
.section_inner_hero .breadcrumbs {
  font-size: 16px;
  line-height: 1.5;
  color: #08214A;
}
.section_inner_hero .breadcrumbs .back {
  text-decoration: none;
  color: #08214A;
}
.section_inner_hero .breadcrumbs .back .icon {
  width: 18px;
  height: 15px;
  fill: #08214A;
  margin-right: 8px;
  margin-bottom: -1px;
}
.section_inner_hero .breadcrumbs ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}
.section_inner_hero .breadcrumbs ol a {
  text-decoration: none;
  color: #08214A;
}
.section_inner_hero .breadcrumbs ol .icon {
  width: 12px;
  height: 10px;
  fill: #8296B7;
  margin: 0 20px;
}
.section_inner_hero .breadcrumbs ol li:last-child {
  display: none;
}
.section_inner_hero .breadcrumbs ol li:nth-last-child(2) .icon {
  display: none;
}
@media (max-width: 1600px) {
  .section_inner_hero {
    margin-top: 130px;
  }
}
@media (max-width: 960px) {
  .section_inner_hero {
    margin-top: 70px;
    background: url(/assets/template_v2/images/inner_hero_bg.jpg) center no-repeat;
    background-size: cover;
  }
  .section_inner_hero .image_wrap {
    display: none;
  }
  .section_inner_hero .content {
    padding: 70px 0 70px;
  }
}
@media (max-width: 768px) {
  .section_inner_hero .breadcrumbs {
    margin-bottom: 40px;
  }
  .section_inner_hero .breadcrumbs .breadcrumb {
    line-height: 30px;
  }
  .section_inner_hero .breadcrumbs .breadcrumb:before {
    content: "";
    display: inline-block;
    width: 130px;
    height: 10px;
  }
  .section_inner_hero .content {
    width: 100%;
    padding: 32px 0 40px;
    text-align: center;
  }
  .section_inner_hero .content h1 {
    margin-top: 0;
    font-size: 32px;
    text-align: center;
  }
  .section_inner_hero .content p {
    margin-top: 18px;
    font-size: 18px;
  }
}
.section_products {
  margin-top: 95px;
}
.section_products + .section_footer {
  margin-top: 100px;
}
.section_products .products_slider {
  margin-top: 25px;
}
.section_products .product {
  padding: 66px 24px 43px;
  border: 1px solid #fff;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: #4B5464;
  max-width: 262px;
  margin: 0 auto;
}
.section_products .product:hover {
  border-color: #F9631C;
}
.section_products .product picture {
  display: flex;
  justify-content: center;
}
.section_products .product picture img {
  display: block;
}
.section_products .product .name {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 47px;
}
.section_products .product .price {
  font-size: 24px;
  line-height: 1.3;
  color: #F9631C;
  margin-top: 38px;
}
@media (max-width: 960px) {
  .section_products .product {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .section_products {
    margin-top: 60px;
  }
  .section_products .product {
    padding: 25px 15px 15px;
  }
}
.section_map {
  margin-top: 70px;
  height: 596px;
  cursor: pointer;
}
.section_map picture {
  width: 100%;
  height: 100%;
  display: block;
}
.section_map img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media screen and (max-width: 768px) {
  .section_map {
    margin-top: 60px;
    height: 320px;
  }
  .section_map img {
    object-position: -250px center;
  }
}
.section_systems_menu {
  background: #f1f6fc;
}
.section_systems_menu .menu {
  margin: 0;
  padding: 0 0 0 214px;
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  height: 62px;
  align-items: center;
}
.section_systems_menu .menu li {
  margin: 0;
  padding: 0;
}
.section_systems_menu .menu a {
  color: #08214A;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s;
}
.section_systems_menu .menu a:hover {
  color: #F9631C;
}
@media screen and (max-width: 1600px) {
  .section_systems_menu {
    margin-top: 130px;
  }
  .section_systems_menu + .section_inner_hero {
    margin-top: 0;
  }
}
@media screen and (max-width: 1220px) {
  .section_systems_menu {
    margin-top: 192px;
  }
  .section_systems_menu .menu {
    padding: 0;
  }
}
@media screen and (max-width: 960px) {
  .section_systems_menu {
    display: none;
  }
  .section_systems_menu + .section_inner_hero {
    margin-top: 70px;
  }
}
.section_main_categories {
  margin-top: 30px;
}
.section_main_categories .categories {
  display: flex;
  justify-content: space-between;
}
.section_main_categories .categories .category {
  position: relative;
  width: calc(25% - 15px);
  font-size: 20px;
  line-height: 23px;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  align-items: center;
  display: flex;
}
.section_main_categories .categories .category:before, .section_main_categories .categories .category:after {
  content: "";
  position: absolute;
  transition: 0.3s;
}
.section_main_categories .categories .category:before {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: rgba(2, 71, 143, 0);
}
.section_main_categories .categories .category .image {
  z-index: 1;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  overflow: hidden;
}
.section_main_categories .categories .category .image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.section_main_categories .categories .category .content {
  position: relative;
  z-index: 5;
  padding: 21px 0 31px 40px;
  display: flex;
  align-items: center;
}
.section_main_categories .categories .category .icon {
  height: 45px;
  width: auto;
  margin-right: 25px;
  display: flex;
  align-items: center;
}
.section_main_categories .categories .category .icon img {
  display: block;
  max-height: 100%;
}
.section_main_categories .categories .category .name {
  width: 190px;
}
.section_main_categories .categories .category:hover:before, .section_main_categories .categories .category.active:before {
  background: rgba(2, 71, 143, 0.8);
}
@media (max-width: 1600px) {
  .section_main_categories .categories .category .content {
    padding: 20px 0 30px 20px;
  }
}
@media screen and (max-width: 1200px) {
  .section_main_categories .categories .category {
    font-size: 18px;
    padding: 20px;
    align-items: baseline;
  }
  .section_main_categories .categories .category .content {
    padding: 0;
    display: block;
  }
  .section_main_categories .categories .category .name {
    margin-top: 20px;
    display: block;
    width: auto;
  }
}
@media screen and (max-width: 960px) {
  .section_main_categories .categories .category {
    width: calc(25% - 11.25px);
    font-size: 16px;
    padding: 15px;
  }
  .section_main_categories .categories .category .name {
    margin-top: 15px;
  }
}
@media screen and (max-width: 768px) {
  .section_main_categories .categories {
    flex-wrap: wrap;
    gap: 15px;
  }
  .section_main_categories .categories .category {
    width: calc(50% - 7.5px);
  }
}
@media screen and (max-width: 380px) {
  .section_main_categories .categories .category {
    width: 100%;
  }
  .section_main_categories .categories .category .content {
    display: flex;
    align-items: center;
  }
  .section_main_categories .categories .category .name {
    margin: 0;
  }
  .section_main_categories .categories .category .icon {
    width: 40px;
    margin-right: 15px;
    height: auto;
  }
  .section_main_categories .categories .category .icon img {
    max-width: 100%;
  }
}
.section_systems_slider {
  margin-top: 83px;
  overflow: hidden;
}
.section_systems_slider .systems_slider_wrap {
  margin: 0 113px;
}
.section_systems_slider .systems_slider_wrap .slick-arrow {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #F9631C;
}
.section_systems_slider .systems_slider_wrap .slick-arrow .icon {
  fill: #fff;
  transition: 0.3s;
}
.section_systems_slider .systems_slider_wrap .slick-arrow:hover .icon {
  fill: #08214A;
}
.section_systems_slider .systems_slider {
  margin-top: 50px;
  padding-bottom: 50px;
}
.section_systems_slider .systems_slider .slick-list {
  overflow: visible;
}
.section_systems_slider .systems_slider .slick-dots {
  position: absolute;
  bottom: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  left: 0;
  right: 0;
  justify-content: center;
  display: flex;
}
.section_systems_slider .systems_slider .slick-dots li {
  margin: 0 6px;
}
.section_systems_slider .systems_slider .slick-dots li:before {
  display: none;
}
.section_systems_slider .systems_slider .slick-dots button {
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #8296b7;
  border: 0;
  outline: 0;
  transition: 0.3s;
  font-size: 0;
  text-indent: -999px;
  overflow: hidden;
  cursor: pointer;
}
.section_systems_slider .systems_slider .slick-dots button:hover {
  background: #F9631C;
}
.section_systems_slider .systems_slider .slick-dots .slick-active button {
  background: #F9631C;
}
.section_systems_slider .slide {
  padding: 0 5px;
  transition: 0.3s;
}
.section_systems_slider .slide[aria-hidden="true"] {
  filter: blur(2px);
}
.section_systems_slider .system {
  position: relative;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
  overflow: hidden;
  display: block;
  height: 100%;
}
.section_systems_slider .system:hover .image:after {
  background: transparent;
}
.section_systems_slider .system .image {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.section_systems_slider .system .image:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(8, 33, 74, 0.5);
  transition: 0.3s;
}
.section_systems_slider .system .image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: 0.3s;
}
.section_systems_slider .system .wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 20px 36px;
  height: 100%;
}
.section_systems_slider .system .top {
  position: relative;
  z-index: 2;
}
.section_systems_slider .system .top .category {
  font-size: 20px;
  line-height: 23px;
  display: block;
  width: 220px;
}
.section_systems_slider .system .top .label_new {
  background: #F9631C;
  padding: 4px 17px;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 16px;
  line-height: 20px;
}
.section_systems_slider .system .bottom {
  position: relative;
  z-index: 2;
  margin-top: 30px;
}
.section_systems_slider .system .bottom .icon {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section_systems_slider .system .bottom .icon svg {
  max-height: 32px;
  width: auto;
  fill: #000;
}
.section_systems_slider .system .bottom .name {
  margin-top: 18px;
  font-size: 24px;
  line-height: 1.3;
  display: block;
}
.section_systems_slider .color_picker .image {
  background: #02478f;
}
.section_systems_slider .color_picker .pop_image {
  position: relative;
  z-index: 5;
  margin-top: 20px;
}
@media screen and (max-width: 960px) {
  .section_systems_slider .systems_slider_wrap {
    margin: 0 auto;
    width: 750px;
  }
}
@media screen and (max-width: 768px) {
  .section_systems_slider .systems_slider_wrap {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.section_system_configurator {
  margin-top: 70px;
  color: #08214A;
  overflow: hidden;
}
.section_system_configurator .content {
  margin-top: 36px;
  font-size: 20px;
  line-height: 1.15;
}
@media screen and (max-width: 768px) {
  .section_system_configurator .content {
    font-size: 18px;
  }
}
.section_system_configurator .save_btn, .section_system_configurator .clear_filters_btn {
  background: none;
  border: 0;
  outline: 0;
  transition: 0.3s;
  font-size: 14px;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #F9631C;
}
.section_system_configurator .save_btn .icon, .section_system_configurator .clear_filters_btn .icon {
  width: 22px;
  height: 23px;
  margin-right: 10px;
  transition: 0.3s;
  fill: #F9631C;
}
.section_system_configurator .save_btn:hover, .section_system_configurator .clear_filters_btn:hover {
  color: #0965C3;
}
.section_system_configurator .save_btn:hover .icon, .section_system_configurator .clear_filters_btn:hover .icon {
  fill: #0965C3;
}
.section_system_configurator .clear_filters_btn {
  margin-top: 15px;
  width: 110px;
  display: flex;
  line-height: 1;
}
.section_system_configurator .clear_filters_btn .icon {
  width: 16px;
  height: 16px;
  margin: 0 13px 0 3px;
}
.section_system_configurator .clear_filters_btn.visible {
  display: flex !important;
}
.section_system_configurator .parts {
  margin-top: 43px;
  display: flex;
  justify-content: space-between;
}
.section_system_configurator .parts .part {
  width: calc(50% - 10px);
  display: flex;
  align-items: center;
}
.section_system_configurator .parts .part .text {
  width: 45%;
  border: 1px solid #dbe5ef;
  font-size: 24px;
  line-height: 1.3;
  padding: 35px 32px;
  border-right-width: 0;
}
.section_system_configurator .parts .part .image_wrap {
  width: 55%;
  background: #edf4fb;
  position: relative;
}
.section_system_configurator .parts .part .image_wrap .image {
  width: 100%;
  padding-bottom: 130%;
  position: relative;
}
.section_system_configurator .parts .part .image_wrap .image img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.section_system_configurator .parts .part .image_wrap .image:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: #dbe5ef;
  z-index: 1;
  mask-repeat: no-repeat;
  mask-position: center;
}
.section_system_configurator .parts .part .image_wrap .image.color:before {
  mask-size: auto 185px;
  -webkit-mask-image: url(/assets/template_v2/images/icons.svg#icon-color-picker);
  mask-image: url(/assets/template_v2/images/icons.svg#icon-color-picker);
}
.section_system_configurator .parts .part .image_wrap .image.profile:before {
  mask-size: auto 198px;
  -webkit-mask-image: url(/assets/template_v2/images/icons.svg#icon-profile-2);
  mask-image: url(/assets/template_v2/images/icons.svg#icon-profile-2);
}
.section_system_configurator .parts .part .image_wrap .image.profile img {
  object-fit: contain;
  background: #fff;
  border: 1px solid #dbe5ef;
}
.section_system_configurator .parts .part .image_wrap .label {
  position: absolute;
  left: 25px;
  top: 18px;
  background: #fff;
  padding: 10px;
  font-size: 20px;
  line-height: 1.15;
  color: #4B5464;
  display: none;
  z-index: 3;
}
.section_system_configurator .parts .part .image_wrap .label.configurator_choosen_system_names {
  font-size: 16px;
  line-height: 1.5;
}
.section_system_configurator .parts .part .image_wrap .configurator_choosen_system_key {
  position: absolute;
  right: 25px;
  top: 18px;
  height: 44px;
  width: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  display: none;
  background: #02478F;
  border-radius: 50%;
  z-index: 3;
  display: none !important;
}
.section_system_configurator .parts .part .btn {
  position: absolute;
  width: 206px;
  height: 60px;
  bottom: -30px;
  left: 50%;
  margin-left: -103px;
  font-size: 16px;
  background: #0965C3;
  transition: 0.3s;
  color: #fff;
  z-index: 3;
}
.section_system_configurator .parts .part .btn:hover {
  background: #F9631C;
}
.section_system_configurator .parts .part .clear_filters_btn {
  display: none;
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 1220px) {
  .section_system_configurator .parts .part .text {
    font-size: 16px;
    padding: 30px 20px;
  }
  .section_system_configurator .parts .part .image_wrap .image.color {
    mask-size: auto 100px;
  }
  .section_system_configurator .parts .part .image_wrap .image.product {
    mask-size: auto 110px;
  }
  .section_system_configurator .parts .part .image_wrap .label {
    font-size: 16px;
    left: 10px;
    top: 10px;
  }
  .section_system_configurator .parts .part .btn {
    width: 160px;
    height: 40px;
    bottom: -20px;
    margin-left: -80px;
    font-size: 14px;
    padding: 10px;
    line-height: 20px;
  }
}
@media screen and (max-width: 768px) {
  .section_system_configurator .parts .part {
    display: block;
  }
  .section_system_configurator .parts .part .text {
    width: 100%;
    border-bottom: 0;
    padding: 15px;
    border-right-width: 1px;
  }
  .section_system_configurator .parts .part .image_wrap {
    width: 100%;
  }
  .section_system_configurator .parts .part .image_wrap .configurator_choosen_system_key {
    display: none !important;
  }
}
@media screen and (max-width: 560px) {
  .section_system_configurator .parts .part .text {
    min-height: 93px;
  }
}
@media screen and (max-width: 480px) {
  .section_system_configurator .parts .part {
    width: calc(50% - 5px);
  }
}
@media screen and (max-width: 410px) {
  .section_system_configurator .parts .part {
    width: calc(50% - 5px);
  }
  .section_system_configurator .parts .part .text {
    min-height: 0;
    font-size: 14px;
  }
  .section_system_configurator .parts .part .btn {
    width: 126px;
    text-transform: none;
    margin-left: -63px;
    padding: 10px 0;
  }
  .section_system_configurator .parts .part .image_wrap .image.color:before {
    mask-size: auto 100px;
  }
  .section_system_configurator .parts .part .image_wrap .image.profile:before {
    mask-size: auto 100px;
  }
  .section_system_configurator .parts .part .image_wrap .label {
    font-size: 14px;
    left: 8px;
    top: 8px;
    padding: 5px;
  }
}
@media screen and (max-width: 370px) {
  .section_system_configurator .parts .part .text {
    min-height: 102px;
  }
}
.section_system_configurator .parts_pusher {
  margin-top: 190px;
}
@media screen and (max-width: 1220px) {
  .section_system_configurator .parts_pusher {
    margin-top: 80px;
  }
}
.section_system_configurator .mdf_catalog {
  margin-top: 80px;
}
.section_system_configurator .mdf_catalog .text {
  font-size: 24px;
  line-height: 1.3;
}
.section_system_configurator .mdf_catalog .catalog {
  margin-top: 26px;
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.section_system_configurator .mdf_catalog .mdf_card {
  width: calc(25%);
  text-decoration: none;
  margin-top: 20px;
  cursor: pointer;
  padding: 10px;
  background: transparent;
  transition: 0.3s;
}
.section_system_configurator .mdf_catalog .mdf_card .image {
  width: 100%;
}
.section_system_configurator .mdf_catalog .mdf_card .image img {
  display: block;
  width: 100%;
  height: auto;
}
.section_system_configurator .mdf_catalog .mdf_card .name {
  font-size: 20px;
  line-height: 1.15;
  margin-top: 30px;
  color: #4B5464;
}
.section_system_configurator .mdf_catalog .mdf_card:hover, .section_system_configurator .mdf_catalog .mdf_card.active {
  background: #dbe5ef;
}
.section_system_configurator .mdf_catalog .mdf_card:hover .name, .section_system_configurator .mdf_catalog .mdf_card.active .name {
  color: #02478F;
}
.section_system_configurator .mdf_catalog .btn {
  width: 170px;
  margin-top: 46px;
}
@media screen and (max-width: 960px) {
  .section_system_configurator .mdf_catalog .catalog {
    gap: 12px;
  }
  .section_system_configurator .mdf_catalog .mdf_card {
    width: calc(25% - 9px);
  }
}
@media screen and (max-width: 768px) {
  .section_system_configurator .mdf_catalog .text {
    font-size: 18px;
  }
  .section_system_configurator .mdf_catalog .catalog {
    margin-top: 0;
  }
  .section_system_configurator .mdf_catalog .mdf_card {
    width: calc(33.333% - 8px);
  }
}
@media screen and (max-width: 480px) {
  .section_system_configurator .mdf_catalog .mdf_card {
    width: calc(50% - 6px);
  }
  .section_system_configurator .mdf_catalog .mdf_card .name {
    font-size: 16px;
    margin-top: 10px;
  }
}
.section_system_configurator .result_line {
  margin-top: 70px;
  color: #08214A;
  padding: 13px 30px;
  background: #edf4fb;
  display: flex;
  justify-content: space-between;
  display: none;
  align-items: center;
}
.section_system_configurator .result_line.visible {
  display: flex;
}
.section_system_configurator .result_line.visible + .go_to_filters_btn {
  display: block;
}
.section_system_configurator .result_line .text {
  font-size: 24px;
  line-height: 1.3;
}
.section_system_configurator .result_line a {
  color: #F9631C;
  text-decoration: underline;
}
.section_system_configurator .result_line .btns_wrap {
  width: 166px;
}
@media screen and (max-width: 1220px) {
  .section_system_configurator .result_line .text {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .section_system_configurator .result_line {
    padding: 20px 15px;
  }
  .section_system_configurator .result_line.visible {
    display: block;
  }
  .section_system_configurator .result_line .text {
    width: 100%;
    font-size: 18px;
  }
  .section_system_configurator .result_line .clear_filters_btn {
    margin: 0;
  }
  .section_system_configurator .result_line .btns_wrap {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
  }
}
.section_system_configurator .go_to_filters_btn {
  display: none;
  margin: 20px auto 0;
}
.section_system_configurator .filters_wrap {
  padding: 100px 0 0;
  display: none;
}
.section_system_configurator .filters_wrap .title {
  font-size: 24px;
  line-height: 1.6;
  color: #08214A;
  margin-bottom: 44px;
}
.section_system_configurator .filters_wrap .filters {
  display: flex;
  gap: 22px;
  flex-wrap: wrap;
}
.section_system_configurator .filters_wrap .filter {
  width: calc(100% / 8 - 20px);
  position: relative;
  cursor: pointer;
  border: 1px solid #fff;
  outline: 1px solid #fff;
}
.section_system_configurator .filters_wrap .filter.active {
  border-color: #02478F !important;
  outline: 3px solid #02478F !important;
}
.section_system_configurator .filters_wrap .filter:hover {
  outline: 3px solid #f9631c;
}
.section_system_configurator .filters_wrap .filter.active img, .section_system_configurator .filters_wrap .filter:hover img {
  width: 100%;
  height: auto;
}
.section_system_configurator .filters_wrap .filter.product {
  display: flex;
  align-items: center;
}
.section_system_configurator .filters_wrap .filter.product img {
  width: 100%;
  height: auto;
}
.section_system_configurator .filters_wrap .filter.color {
  border: 2px solid #f9631c;
  background-size: cover;
  background-repeat: no-repeat;
}
.section_system_configurator .filters_wrap .filter.color:after {
  content: "";
  display: block;
  padding-top: 100%;
}
.section_system_configurator .filters_wrap .filter.disabled {
  opacity: 0.2;
  cursor: default;
  pointer-events: none;
}
.section_system_configurator .filters_wrap .filter.disabled .tooltip {
  display: none !important;
}
.section_system_configurator .filters_wrap .filter.disabled.color {
  border-color: #fff;
}
.section_system_configurator .filters_wrap .filter picture {
  display: block;
  width: 100%;
}
.section_system_configurator .filters_wrap .filter img {
  display: block;
  width: 100%;
  height: auto;
}
.section_system_configurator .filters_wrap .filter:hover .tooltip {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 960px) {
  .section_system_configurator .filters_wrap .filters {
    gap: 15px;
  }
  .section_system_configurator .filters_wrap .filter {
    width: calc(20% - 12px);
  }
}
@media screen and (max-width: 500px) {
  .section_system_configurator .filters_wrap .filters {
    gap: 15px;
  }
  .section_system_configurator .filters_wrap .filter {
    width: calc(33% - 10px);
  }
  .section_system_configurator .filters_wrap .title {
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 1.3;
  }
  .section_system_configurator .filters_wrap .filter {
    margin-top: 10px;
  }
}
@media screen and (max-width: 400px) {
  .section_system_configurator .filters_wrap .filters {
    gap: 10px;
  }
  .section_system_configurator .filters_wrap .filter {
    width: calc(33% - 7px);
  }
}
.section_system_configurator .configurator_choosen_mdf_wrap {
  display: none;
}
.section_content_slider {
  margin-top: 175px;
}
.section_content_slider.dark {
  background: #3b3b3b url("/assets/template_v2/images/news_bg.webp") center no-repeat;
  background-size: cover;
  padding: 65px 0 75px;
  color: #fff;
  margin-top: 90px;
}
.section_content_slider.dark .content_block {
  color: #fff;
}
.section_content_slider.dark .content_block .content {
  color: #fff;
}
.section_content_slider.dark .content_block h2, .section_content_slider.dark .content_block h3, .section_content_slider.dark .content_block p {
  color: #fff;
}
.section_content_slider.dark .content_block a {
  color: #F9631C;
}
.section_content_slider.dark .content_slider .slick-dots {
  margin-bottom: -40px;
}
.section_content_slider.dark .content_slider .slick-dots li button {
  background: #fff;
}
.section_content_slider.dark .content_slider .slick-dots li button:hover {
  background: #F9631C;
}
.section_content_slider .content_slider.slick-initialized.slick-dotted {
  padding-bottom: 40px;
}
.section_content_slider .content_slider .slick-arrow.slick-prev {
  left: -88px;
}
.section_content_slider .content_slider .slick-arrow.slick-next {
  right: -88px;
}
.section_content_slider .content_slider .slick-dots {
  text-align: center;
  position: absolute;
  bottom: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}
.section_content_slider .content_slider .slick-dots li {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 14px;
  display: inline-block;
}
.section_content_slider .content_slider .slick-dots li:last-child {
  margin-right: 0;
}
.section_content_slider .content_slider .slick-dots li button {
  border-radius: 50%;
  background: #08214A;
  width: 12px;
  height: 12px;
  border: 0;
  font-size: 0;
  overflow: hidden;
  text-indent: -99999px;
  transition: 0.3s;
  cursor: pointer;
}
.section_content_slider .content_slider .slick-dots li button:hover {
  background: #F9631C;
}
.section_content_slider .content_slider .slick-dots li.slick-active button {
  width: 16px;
  height: 16px;
  background: #F9631C;
}
.section_content_slider .content_block {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .content_block .image {
  width: 530px;
}
.section_content_slider .content_block .image img {
  display: block;
  border: 11px solid #f9fbfd;
  width: 100%;
  height: auto;
}
.section_content_slider .content_block .video, .section_content_slider .content_block .video_wrap {
  border: 11px solid #f9fbfd;
}
.section_content_slider .content_block .content {
  width: calc(100% - 600px);
}
.section_content_slider .content_block h2, .section_content_slider .content_block h3 {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.2;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.section_content_slider .content_block p {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 24px;
  color: #4B5464;
}
.section_content_slider .content_block p:first-child {
  margin-top: 0;
}
.section_content_slider .content_block .special-text-1 {
  padding: 26px 33px;
  background: #f9fbfd;
  font-size: 14px;
  line-height: 1.6;
}
.section_content_slider .content_block ul {
  font-size: 16px;
  line-height: 1.5;
  margin: 24px 0 0;
  padding: 0;
  list-style-type: none;
}
.section_content_slider .content_block ul li {
  padding-left: 33px;
  position: relative;
  margin-bottom: 15px;
}
.section_content_slider .content_block ul li:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #F9631C;
  -webkit-mask-image: url(/assets/template_v2/images/icons.svg?v12234#icon-check);
  mask-image: url(/assets/template_v2/images/icons.svg?v12234#icon-check);
}
.section_content_slider .content_block.no_image {
  display: block;
}
.section_content_slider .content_block.no_image .content {
  width: 100%;
}
.section_content_slider .row {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .row .col-md-6 {
  width: calc(50% - 15px);
}
.section_content_slider .columns-2 {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .columns-2 .columns-2__col {
  width: calc(50% - 15px);
}
@media (max-width: 1600px) {
  .section_content_slider .content_slider {
    padding-bottom: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
  .section_content_slider .content_slider.slick-initialized {
    padding-bottom: 30px;
  }
  .section_content_slider .content_slider .slick-arrow.slick-prev {
    left: -40px;
  }
  .section_content_slider .content_slider .slick-arrow.slick-next {
    right: -40px;
  }
}
@media (max-width: 1220px) {
  .section_content_slider .content_block .content, .section_content_slider .content_block .image {
    width: calc(50% - 15px);
  }
  .section_content_slider .row {
    display: block;
  }
  .section_content_slider .row .col-md-6 {
    width: 100%;
  }
  .section_content_slider .row .col-md-6 + .col-md-6 {
    margin-top: 24px;
  }
}
@media (max-width: 960px) {
  .section_content_slider .content_slider .slick-track {
    display: block !important;
  }
  .section_content_slider .content_slider .slick-slide {
    height: 100% !important;
  }
  .section_content_slider .content_block {
    display: block;
  }
  .section_content_slider .content_block .content, .section_content_slider .content_block .image {
    width: auto;
  }
  .section_content_slider .content_block .image {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }
  .section_content_slider .columns-2 {
    display: block;
  }
  .section_content_slider .columns-2 .columns-2__col {
    width: auto;
  }
}
@media (max-width: 768px) {
  .section_content_slider {
    margin: 60px 0 0;
  }
  .section_content_slider .content_block .image {
    margin-bottom: 20px;
  }
  .section_content_slider .content_block .title {
    font-size: 18px;
  }
  .section_content_slider .content_block .special-text-1 {
    padding: 15px;
  }
  .section_content_slider .content_block ul {
    font-size: 14px;
  }
  .section_content_slider .content_block ul li {
    margin-bottom: 10px;
    padding-left: 20px;
  }
  .section_content_slider .content_block ul li:before {
    width: 14px;
    height: 14px;
  }
}
@media (max-width: 480px) {
  .section_content_slider .content_slider {
    padding-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .section_content_slider .content_slider .slick-arrow {
    display: none !important;
  }
  .section_content_slider .content_slider.slick-initialized {
    padding-bottom: 30px;
  }
  .section_content_slider .content_block h2, .section_content_slider .content_block h3 {
    font-size: 26px;
    margin-bottom: 26px;
  }
  .section_content_slider .content_block p {
    font-size: 14px;
    margin-top: 20px;
  }
}
.unsupported_webp .section_pdf_catalogs .catalog {
  background: url(/assets/template_v2/images/home_catalog_bg.jpg) center no-repeat;
}
.supported_webp .section_pdf_catalogs .catalog {
  background: url(/assets/template_v2/images/home_catalog_bg.webp) center no-repeat;
}
.section_pdf_catalogs {
  margin: 135px 0 0;
}
.section_pdf_catalogs .catalogs_wrap {
  border-top: 1px solid #C9DCEF;
  padding-top: 90px;
}
.section_pdf_catalogs .catalogs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.section_pdf_catalogs .slide {
  flex: 1;
}
.section_pdf_catalogs .catalog {
  background-size: cover;
  padding: 40px 40px 35px 50px;
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
}
.section_pdf_catalogs .catalog img {
  width: 95px;
  height: auto;
  display: block;
  transform: rotate(-6.58deg);
}
.section_pdf_catalogs .catalog .info {
  margin-left: 40px;
  width: calc(100% - 135px);
}
.section_pdf_catalogs .catalog .name {
  font-size: 20px;
  line-height: 1.1;
  color: #08214A;
}
.section_pdf_catalogs .catalog .pdf_btn {
  width: 200px;
  height: 54px;
  border: 1px solid #F9631C;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 1;
  color: #08214A;
  text-decoration: none;
  margin-top: 23px;
  transition: 0.3s;
}
.section_pdf_catalogs .catalog .pdf_btn .icon {
  margin-right: 10px;
  fill: #08214A;
  width: 32px;
  height: 32px;
  transition: 0.3s;
}
.section_pdf_catalogs .catalog .pdf_btn:hover, .section_pdf_catalogs .catalog .pdf_btn:focus {
  background: #F9631C;
  color: #fff;
}
.section_pdf_catalogs .catalog .pdf_btn:hover .icon, .section_pdf_catalogs .catalog .pdf_btn:focus .icon {
  fill: #fff;
}
@media screen and (max-width: 1600px) {
  .section_pdf_catalogs .catalog {
    padding-left: 30px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 1220px) {
  .section_pdf_catalogs .catalogs {
    margin-left: 40px;
    margin-right: 40px;
  }
  .section_pdf_catalogs .slick-arrow.slick-prev {
    left: -40px;
  }
  .section_pdf_catalogs .slick-arrow.slick-next {
    right: -40px;
  }
  .section_pdf_catalogs .slide {
    padding: 0 10px;
  }
  .section_pdf_catalogs .catalog {
    width: auto;
  }
}
@media screen and (max-width: 500px) {
  .section_pdf_catalogs {
    margin-top: 60px;
  }
  .section_pdf_catalogs .catalogs_wrap {
    padding-top: 60px;
  }
  .section_pdf_catalogs .catalog {
    padding: 30px 15px 25px;
    display: block;
    text-align: center;
    background: #d8e6ef !important;
  }
  .section_pdf_catalogs .catalog img {
    margin: 0 auto;
  }
  .section_pdf_catalogs .catalog .info {
    margin: 20px 0 0;
    width: 100%;
  }
  .section_pdf_catalogs .catalog .name {
    font-size: 18px;
  }
  .section_pdf_catalogs .catalog .pdf_btn {
    margin: 20px auto 0;
    max-width: 100%;
  }
}
.section_systems_slider + .section_pdf_catalogs {
  margin-top: 100px;
}
